@font-face {
  font-family: "iconfont"; /* Project id 4749350 */
  src: url('iconfont.woff2?t=1731981821833') format('woff2'),
       url('iconfont.woff?t=1731981821833') format('woff'),
       url('iconfont.ttf?t=1731981821833') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-tongxingguanli:before {
  content: "\e61b";
}

.icon-fenqu-quyu:before {
  content: "\e6de";
}

.icon-quyujiankong:before {
  content: "\e6d0";
}

.icon-renyuan:before {
  content: "\e645";
}

.icon-cheliangxinxi:before {
  content: "\e615";
}

